function versionhistory=mmsave(model, type, commitmessage, varargin)
% MMSAVE Save model in Model Manager
%
%   MMSAVE(MODEL,'draft',COMMIT,...) save MODEL as a draft in Model 
%   Manager with the commit message COMMIT.
%
%   MMSAVE(MODEL,'version',COMMIT,...) save MODEL as a version in Model 
%   Manager with the commit message COMMIT.
%
%   Valid property/value pairs include:
%   Property       Value/{Default}      Description
%   -----------------------------------------------------------------------
%   branch         String               Branch variable*
%
%   * Use MMGETBRANCH to get the branch variable    
%
% See also: mmgetbranch, mmmodelinfo

%   Copyright 2011-2022 COMSOL
