function mphreport(model,varargin)
% MPHREPORT Add or generate report or presentation
%
%   Valid property/value pairs include:
%   Property     Value/{Default}               Description
%   -----------------------------------------------------------------------
%   action       {'add'} | 'run'               Add or run report or presentation
%   filename     string                        Report filename
%   tag          ''                            Tag of the report or presentation
%   type         'brief' | {'intermediate'} |  Report type (html or docx)
%                'complete' |
%                {'standard'} | 'detailed'     Report type (pptx)
%   template     ''                            User template
%   format       {'html'} | 'docx' | 'pptx'    Output format
%   open         {'on'} | 'off'                Open report or presentation when finished
%
% Note that default settings depend on the template used.

% Copyright 2018-2022 COMSOL
